.main__wrap {}

.h1 {
  font-size: 34px;
  line-height: 39px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 70px;
  letter-spacing: 3.57895px;
}

.icons__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 820px;
  margin: 0 auto;
  margin-bottom: 50px;

}

.icon__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 26px;
  margin-bottom: 25px;
  max-width: 92px;
  max-height: 92px;
}

.icon__wrap img {
  /*padding: 26px;*/
}

.icon__item {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 140px;
  position: relative;
  transition: all .3s;
  flex: 0 0 25%;
}

.icon__item:hover {
  /*transform: translateY(-10px);*/
}

.href-enter {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.search-wrap {
  display: flex;
  max-width: 480px;
  margin: 0 auto;
  margin-bottom: 92px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.search__title-wrap {
  width: 100%;
  display: flex;
}

.search__title {
  width: 50%;
  text-transform: uppercase;
  font-size: 17px;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 16px 0;
  transition: all 0.5s ease;
}

.search__title::before {
  content: '';
  position: absolute;
  display: flex;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 3px;
  background: transparent;
  transition: all 0.5s ease;
}

.search__title.active::before {
  background: #FBB040;
}

.search__input-wrap {
  width: 100%;
}

.search__input {
  width: 100%;
  background: #fff;
  padding: 10px 30px 10px 60px;
  font-size: 18px;
  box-sizing: border-box;
  margin: 0;
  border: none;
  border-radius: 0
}

.search__input:hover,
.search__input:focus,
.search__input:active {
  outline: none;
}

.search__input-wrap {
  position: relative;
}

.search__airplane {
  position: absolute;
  top: 5px;
  left: 10px;
  border-bottom: 1px solid #000;
  padding-bottom: 2px;
}

.search__airplane svg {
  transition: all 0.5s ease;
}

.search__input-wrap.departure svg {
  transform: rotate(-15deg);
}

.search__input-wrap.arrival svg {
  transform: rotate(0deg);
}

@media (max-width: 1000px) {
  .h1 {
    margin-top: 50px;
    margin-bottom: 80px;
  }

  .icon__wrap {
    border-radius: 20px;
    margin-bottom: 20px;
    max-width: 70px;
    max-height: 70px;
  }

  .icon__name {
    font-size: 16px;
  }

  .icon__item {
    max-width: 120px;
  }

  .icon__wrap img {
    padding: 0px;
  }

  .icons__wrap {
    margin-bottom: 80px;
  }
}

@media (max-width: 640px) {
  .h1 {
    margin-top: 10px;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    letter-spacing: 3px;
  }

  .icon__wrap img {
    min-width: 45px;
    min-height: 45px;
  }

  .icon__wrap {
    border-radius: 10px;
    margin-bottom: 12px;
    max-width: 45px;
    max-height: 45px;
  }

  .icon__name {
    font-weight: bold;
    font-size: 10px;
    line-height: 16px;
    text-align: center;
  }

  .search__airplane {
    padding-bottom: 5px;
  }

  .search__title {
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 1.91176px;
  }

  .icon__item {
    max-width: 80px;
  }

  .icon__wrap img {
    padding: 10px;
  }

  .icons__wrap {
    margin-bottom: 10px;
  }

  .search-wrap {
    margin-bottom: 30px;
  }

  .uk-section-xsmall {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.slick-slide {
  transform: scale(1.3);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

/*animation:scale-up 4s linear;transform-origin:center center*/
.slick-slide.slick-current.slick-active {
  1-webkit-transform: scale(1.3);
  1transform: scale(1.3);
  1-webkit-animation: cssAnimation 6s 0s ease-in-out forwards;
  1animation: cssAnimation 6s 0s ease-in-out forwards;
}

@keyframes cssAnimation {
  from {
    -webkit-transform: scale(1) translate(0px);
  }

  to {
    -webkit-transform: scale(1.3) translate(0px);
  }
}

@-webkit-keyframes cssAnimation {
  from {
    -webkit-transform: scale(1) translate(0px);
  }

  to {
    -webkit-transform: scale(1.3) translate(0px);
  }
}